body {
	background:#fff;
}
.callout.primary {
	background-color:#f6f6f6;
}
.button	{
	background-color:#00bf6f;
}
hr	{
	border-color:#ccc;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea, select {
	border-color:#ccc;
	background-color:#f6f6f6;
}
img	{
	padding:1em 0;
}
h1, h2, h3	{
	color:#333;
}
h1 {
	font-weight:bold;
}
h1 span {
	font-family:Georgia, serif;
	font-style:italic;
	font-weight:bold;
	color:#00bf6f;
}